<?php
require'f_grup.php';
$titlu='Adaugă anunturi în grupul '.$pnume;
require'f_sus.php';
if($de>0)
require'f_nou.php';
if($pinfo[1]!=$de)
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Grupul '.$pnume.', nu este al tau!'.$div[0];
else
{
echo$div[4].img('stiri.png',2).'Adaugă anunturi în grupul '.$pnume.$div[5];
$form[0]='/adauga-anunt-grup/id/'.$pid.'-'.seo($pinfo[3]).'" method="post';
$form[1]=0;
$form[2]=$div[1].'Text:<br /><input name="pmtext" maxlength="777" />'.$div[0];
$form[3]='pmtext';
$form[4]='Adauga';
require'f_form.php';
}
require'f_jos.php';